# Interface IVerticalPositionOptions

#### Hierarchy

- IVerticalPositionOptions

- Defined in file/drawing/floating/floating-position.ts:35

#####
Index

### Properties

align?
offset?
relative?

## Properties

### `Optional` `Readonly` align

align?: VerticalPositionAlign

- Defined in file/drawing/floating/floating-position.ts:37

### `Optional` `Readonly` offset

offset?: number

- Defined in file/drawing/floating/floating-position.ts:38

### `Optional` `Readonly` relative

relative?: VerticalPositionRelativeFrom

- Defined in file/drawing/floating/floating-position.ts:36

Generated using TypeDoc